<% include ./partials/header %>

  <div class="ui main text container segment">
    <div class="ui huge header"><%=blog.title%></div>
    <div class="ui top attached">
      <div class="item">
        <img src="<%=blog.image%>" height="300" width="600" class="ui image rounded center ">
        <div class="content">
          <span><%=blog.created.toDateString()%></span>
        </div>
        <div class="description">
          <span><%-blog.body%></span>
        </div>
        <form id="display" action="/blogs/<%=blog._id%>?_method=DELETE" method="POST">
          <button class="ui red basic button">Delete</button>
          <a href="/blogs/<%=blog._id%>/edit" class="ui orange basic button">Edit</a>
        </form>
      </div>
    </div>
  </div>
<% include ./partials/footer %>
